.home {
    display: flex;
    background-color: white;

    .homeContainer {
        flex: 6;

        .widgets{
            display: flex;
            padding: 20px;
            gap: 20px;
        }
        .listContainer{
            padding: 20px;
            -webkit-box-shadow: 0px 0px 15px -10px rgba(0,0,0,0.75);
            box-shadow: 0px 0px 15px -10px rgba(0,0,0,0.75);
            margin: 20px;

            .listTitle{
                font-weight: 500;
                color: rgb(131, 47, 47);
                margin-bottom: 15px;
            }
        }
    }
}